﻿@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Ubuntu');
@import url('https://fonts.googleapis.com/css?family=PT+Sans');
@import url('https://fonts.googleapis.com/css?family=Droid+Serif');
@import url('https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz');
@import url('https://fonts.googleapis.com/css?family=Droid+Sans');
@import url('https://fonts.googleapis.com/css?family=Arvo');
.text-class-1{color:#007236;
font-family:verdana;
font-weight:bold;
font-size:18px;
}
.text-class-2{color:#202020;
font-family:helvetica;
font-weight:bold;
font-size:16px;
}
.text-class-3{font-family:verdana;
}
.text-class-4{color:#2e3092;
font-family:open sans, sans-serif;
font-size:10px;
}
.text-class-5{font-family:open sans, sans-serif;
font-size:10px;
}
.text-class-6{color:#2e3092;
}
.text-class-7{font-style:italic;
}
.text-class-8{color:#ed1c24;
}
.text-class-9{font-weight:bold;
}
.text-class-10{color:#007236;
font-size:24px;
}
.text-class-11{color:#202020;
font-family:tahoma;
font-weight:bold;
font-size:16px;
}
.text-class-12{color:#202020;
font-family:tahoma;
font-size:16px;
}
.text-class-13{color:#ed1c24;
font-family:tahoma;
font-size:16px;
}
.text-class-14{color:#202020;
font-weight:bold;
font-size:16px;
}
.text-class-15{font-family:tahoma;
}
.text-class-16{font-family:tahoma;
font-weight:bold;
}
.text-class-17{color:#202020;
font-size:16px;
}
.text-class-18{color:#ed1c24;
font-style:italic;
font-size:16px;
}
.text-class-19{font-family:comic sans ms;
}
.text-class-20{color:#007236;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-21{color:#9e270e;
font-family:comic sans ms;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-22{color:#050505;
font-family:comic sans ms;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-23{color:#95d5d1;
font-family:verdana;
font-size:24px;
}
.text-class-24{color:#2e3092;
font-family:ubuntu, sans-serif;
font-size:32px;
}
.text-class-25{font-family:ubuntu, sans-serif;
font-weight:bold;
}
.text-class-26{color:#007236;
font-size:16px;
}
.text-class-27{color:#202020;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-28{font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-29{color:#202020;
}
.text-class-30{color:#202020;
font-family:ubuntu, sans-serif;
font-weight:bold;
}
.text-class-31{color:#5d1e79;
}
.text-class-32{color:#007236;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-33{color:#007236;
}
.text-class-34{color:#007236;
font-family:ubuntu, sans-serif;
font-size:16px;
}
.text-class-35{color:#89191c;
font-size:16px;
}
.text-class-36{color:#5d1e79;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-37{color:#ed1c24;
font-style:italic;
}
.text-class-38{color:#2e3092;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-39{color:#2e3092;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:10px;
}
.text-class-40{color:#202020;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-41{color:#202020;
font-family:verdana;
font-weight:bold;
font-size:13px;
}
.text-class-42{color:#202020;
font-family:verdana;
font-size:13px;
}
.text-class-43{color:#202020;
font-weight:bold;
}
.text-class-44{color:#202020;
font-weight:bold;
font-size:24px;
}
.text-class-45{font-family:verdana;
font-weight:bold;
}
.text-class-46{color:#202020;
font-family:tahoma;
font-weight:bold;
}
.text-class-47{color:#202020;
font-family:verdana;
font-weight:bold;
}
.text-class-48{color:#202020;
font-weight:bold;
font-size:13px;
}
.text-class-49{color:#202020;
font-family:open sans, sans-serif;
font-weight:bold;
font-size:10px;
}
.text-class-50{color:#202020;
font-weight:bold;
font-size:18px;
}
.text-class-51{color:#202020;
font-family:verdana;
font-weight:bold;
font-size:16px;
}
.text-class-52{color:#2e3092;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-53{color:#007236;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-54{color:#202020;
font-size:13px;
}
.text-class-55{color:#202020;
font-family:tahoma;
font-weight:bold;
font-size:18px;
}
.text-class-56{color:#007236;
font-weight:bold;
}
.text-class-57{color:#9e270e;
font-weight:bold;
}
.text-class-58{color:#5d1e79;
font-weight:bold;
}
.text-class-59{color:#202020;
font-family:verdana;
font-size:18px;
}
.text-class-60{color:#202020;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-61{color:#202020;
font-family:verdana;
font-weight:bold;
font-size:18px;
}
.text-class-62{font-size:18px;
}
.text-class-63{color:#202020;
font-family:trebuchet ms;
font-weight:bold;
font-size:13px;
}
.text-class-64{color:#202020;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-65{color:#ed1c24;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-66{color:#202020;
font-family:helvetica;
font-size:16px;
}
.text-class-67{color:#ed1c24;
font-weight:bold;
}
.text-class-68{color:#ed1c24;
font-family:trebuchet ms;
font-weight:bold;
}
.text-class-69{color:#007236;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:10px;
}
.text-class-70{color:#ed1c24;
font-family:lucida console, monaco, monospace;
font-weight:bold;
font-size:10px;
}
.text-class-71{color:#5d1e79;
font-family:lucida console, monaco, monospace;
font-weight:bold;
font-size:10px;
}
.text-class-72{color:#5d1e79;
font-size:10px;
}
.text-class-73{color:#ed1c24;
font-family:times new roman;
font-weight:bold;
font-size:13px;
}
.text-class-74{color:#202020;
font-family:times new roman;
font-weight:bold;
font-size:13px;
}
.text-class-75{color:#ed1c24;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:10px;
}
.text-class-76{font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:10px;
}
.text-class-77{color:#89191c;
}
.text-class-78{color:#ed1c24;
font-weight:bold;
font-size:10px;
}
.text-class-79{color:#5d1e79;
font-weight:bold;
font-size:10px;
}
.text-class-80{color:#ed1c24;
font-family:pt sans, sans-serif;
font-weight:bold;
font-size:10px;
}
.text-class-81{color:#202020;
font-family:pt sans, sans-serif;
font-weight:bold;
font-size:10px;
}
.text-class-82{color:#89191c;
font-weight:bold;
font-size:10px;
}
.text-class-83{color:#ed1c24;
font-family:tahoma;
font-weight:bold;
font-size:10px;
}
.text-class-84{color:#89191c;
font-family:tahoma;
font-weight:bold;
font-size:10px;
}
.text-class-85{font-weight:bold;
font-size:10px;
}
.text-class-86{color:#2e3092;
font-family:pt sans, sans-serif;
}
.text-class-87{color:#ed1c24;
font-family:pt sans, sans-serif;
}
.text-class-88{color:#2e3092;
font-family:pt sans, sans-serif;
font-weight:bold;
font-size:10px;
}
.text-class-89{color:#ed1c24;
font-family:times new roman;
font-weight:bold;
font-size:10px;
}
.text-class-90{color:#ec008c;
font-family:times new roman;
font-weight:bold;
font-size:10px;
}
.text-class-91{color:#ed1c24;
font-family:trebuchet ms;
font-weight:bold;
font-size:10px;
}
.text-class-92{color:#5d1e79;
font-family:trebuchet ms;
font-weight:bold;
font-size:10px;
}
.text-class-93{color:#ed1c24;
font-family:courier;
font-weight:bold;
font-size:10px;
}
.text-class-94{color:#202020;
font-family:courier;
font-weight:bold;
font-size:10px;
}
.text-class-95{color:#ed1c24;
font-family:arial black;
font-weight:bold;
font-size:10px;
}
.text-class-96{color:#9e270e;
font-family:arial black;
font-weight:bold;
font-size:10px;
}
.text-class-97{color:#ed1c24;
font-family:open sans, sans-serif;
font-weight:bold;
font-size:10px;
}
.text-class-98{color:#434343;
font-family:open sans, sans-serif;
font-size:10px;
}
.text-class-99{color:#ed1c24;
font-family:georgia;
font-weight:bold;
font-size:10px;
}
.text-class-100{color:#2e3092;
font-family:georgia;
font-weight:bold;
font-size:10px;
}
.text-class-101{color:#ab4a9c;
font-family:tahoma;
font-weight:bold;
font-size:10px;
}
.text-class-102{color:#ed1c24;
font-size:10px;
}
.text-class-103{font-family:palatino linotype, palatino, serif;
font-weight:bold;
}
.text-class-104{color:#89191c;
font-family:palatino linotype, palatino, serif;
font-weight:bold;
font-size:10px;
}
.text-class-105{color:#007236;
font-family:helvetica;
font-weight:bold;
font-size:10px;
}
.text-class-106{color:#ed1c24;
font-family:helvetica;
font-weight:bold;
font-size:10px;
}
.text-class-107{color:#0071bc;
font-family:helvetica;
font-weight:bold;
font-size:10px;
}
.text-class-108{color:#202020;
font-size:10px;
}
.text-class-109{font-family:trebuchet ms;
font-weight:bold;
}
.text-class-110{color:#ec008c;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:10px;
}
.text-class-111{color:#89191c;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:10px;
}
.text-class-112{color:#ed1c24;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:10px;
}
.text-class-113{color:#f5821f;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:10px;
}
.text-class-114{color:#ed1c24;
font-family:droid serif, serif;
font-weight:bold;
font-size:10px;
}
.text-class-115{color:#9e270e;
font-family:droid serif, serif;
font-weight:bold;
font-size:10px;
}
.text-class-116{color:#9e270e;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-style:italic;
font-size:10px;
}
.text-class-117{color:#5d1e79;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:10px;
}
.text-class-118{font-family:ubuntu, sans-serif;
font-weight:bold;
font-style:italic;
font-size:10px;
}
.text-class-119{color:#007236;
font-family:times new roman;
font-weight:bold;
font-size:10px;
}
.text-class-120{color:#007236;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-style:italic;
font-size:10px;
}
.text-class-121{color:#202020;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:10px;
}
.text-class-122{color:#202020;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-style:italic;
font-size:10px;
}
.text-class-123{color:#9e270e;
font-family:lucida console, monaco, monospace;
font-weight:bold;
font-size:10px;
}
.text-class-124{color:#ec008c;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-style:italic;
font-size:10px;
}
.text-class-125{color:#ed1c24;
font-family:palatino linotype, palatino, serif;
font-weight:bold;
font-size:10px;
}
.text-class-126{color:#9e270e;
font-family:palatino linotype, palatino, serif;
font-weight:bold;
font-size:10px;
}
.text-class-127{color:#8a713c;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-style:italic;
font-size:10px;
}
.text-class-128{color:#ed1c24;
font-family:yanone kaffeesatz, sans-serif;
font-weight:bold;
font-size:10px;
}
.text-class-129{color:#0071bc;
font-family:yanone kaffeesatz, sans-serif;
font-weight:bold;
font-size:10px;
}
.text-class-130{color:#ed1c24;
font-family:droid sans, sans-serif;
font-weight:bold;
font-size:10px;
}
.text-class-131{color:#7c51a1;
font-family:droid sans, sans-serif;
font-weight:bold;
font-size:10px;
}
.text-class-132{font-weight:bold;
font-size:13px;
}
.text-class-133{font-family:ubuntu, sans-serif;
}
.text-class-134{color:#ed1c24;
font-family:ubuntu, sans-serif;
font-size:13px;
}
.text-class-135{color:#202020;
font-family:ubuntu, sans-serif;
font-size:18px;
}
.text-class-136{font-size:13px;
}
.text-class-137{color:#ed1c24;
font-family:ubuntu, sans-serif;
}
.text-class-138{color:#007236;
font-family:ubuntu, sans-serif;
}
.text-class-139{color:#202020;
font-family:ubuntu, sans-serif;
}
.text-class-140{color:#2e3092;
font-family:ubuntu, sans-serif;
}
.text-class-141{color:#5d1e79;
font-family:ubuntu, sans-serif;
font-size:18px;
}
.text-class-142{color:#5d1e79;
font-family:ubuntu, sans-serif;
}
.text-class-143{color:#ed1c24;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-144{color:#ed1c24;
font-family:ubuntu, sans-serif;
font-weight:bold;
}
.text-class-145{color:#202020;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-146{color:#007236;
font-weight:bold;
font-size:18px;
}
.text-class-147{color:#202020;
font-family:tahoma;
font-weight:bold;
font-size:24px;
}
.text-class-148{color:#2e3092;
font-family:tahoma;
font-weight:bold;
}
.text-class-149{color:#050505;
font-family:tahoma;
}
.text-class-150{color:#202020;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:32px;
}
.text-class-151{color:#202020;
font-family:century gothic, futura, sans-serif;
font-size:18px;
}
.text-class-152{font-family:century gothic, futura, sans-serif;
}
.text-class-153{color:#007236;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-154{color:#007236;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-155{color:#89191c;
font-weight:bold;
font-size:13px;
}
.text-class-156{color:#202020;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
}
.text-class-157{font-family:century gothic, futura, sans-serif;
font-weight:bold;
}
.text-class-158{color:#2e3092;
font-size:16px;
}
.text-class-159{color:#9e270e;
font-size:16px;
}
.text-class-160{color:#5d1e79;
font-size:16px;
}
.text-class-161{color:#ed1c24;
font-size:16px;
}
.text-class-162{color:#0071bc;
font-size:16px;
}
.text-class-163{font-size:16px;
}
.text-class-164{color:#ab4a9c;
}
.text-class-165{color:#ed1c24;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-style:italic;
font-size:48px;
}
.text-class-166{color:#202020;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-167{color:#202020;
font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-168{color:#202020;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-169{color:#202020;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-170{color:#ed1c24;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-171{color:#89191c;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-172{color:#202020;
font-family:ubuntu, sans-serif;
font-size:16px;
}
.text-class-173{font-family:century gothic, futura, sans-serif;
font-size:13px;
}
.text-class-174{font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-175{color:#202020;
font-family:century gothic, futura, sans-serif;
font-size:13px;
}
.text-class-176{color:#0071bc;
font-family:century gothic, futura, sans-serif;
font-size:13px;
}
.text-class-177{color:#202020;
font-family:verdana;
font-weight:bold;
font-size:24px;
}
.text-class-178{color:#202020;
font-size:24px;
}
.text-class-179{font-family:verdana;
font-size:18px;
}
.text-class-180{color:#5d1e79;
font-weight:bold;
font-size:16px;
}
.text-class-181{color:#ed1c24;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-182{font-weight:bold;
font-style:italic;
}
.text-class-183{color:#007236;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-184{color:#5d1e79;
font-family:tahoma;
font-size:24px;
}
.text-class-185{color:#ed1c24;
font-family:tahoma;
font-size:24px;
}
.text-class-186{color:#202020;
font-family:tahoma;
font-size:24px;
}
.text-class-187{color:#007236;
font-family:verdana;
}
.text-class-188{color:#2e3092;
font-family:tahoma;
font-weight:bold;
font-size:18px;
}
.text-class-189{color:#231f20;
font-family:tahoma;
font-weight:bold;
font-size:13px;
}
.text-class-190{color:#2e3092;
font-weight:bold;
}
.text-class-191{color:#2e3092;
font-family:tahoma;
}
.text-class-192{color:#050505;
font-weight:bold;
}
.text-class-193{color:#050505;
}
.text-class-194{color:#2e3092;
font-size:10px;
}
.text-class-195{color:#007236;
font-family:verdana;
font-weight:bold;
}
.text-class-196{color:#007236;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-197{color:#2e3092;
font-weight:bold;
font-size:16px;
}
.text-class-198{color:#202020;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-199{color:#008000;
}
.text-class-200{color:#ed1c24;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-201{color:#2e3092;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-202{font-family:ubuntu, sans-serif;
font-size:16px;
}
.text-class-203{color:#ec008c;
}
.text-class-204{color:#5d1e79;
font-size:24px;
}
.text-class-205{color:#89191c;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-206{color:#007236;
font-weight:bold;
font-size:13px;
}
.text-class-207{color:#007236;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-208{color:#7f7f7f;
font-size:13px;
}
.text-class-209{color:#ed1c24;
font-weight:bold;
font-size:13px;
}
.text-class-210{font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-211{color:#ed1c24;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-212{color:#ed1c24;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-213{color:#f5821f;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-214{font-weight:bold;
font-size:16px;
}
.text-class-215{color:#ed1c24;
font-size:18px;
}
.text-class-216{color:#0071bc;
font-size:18px;
}
.text-class-217{color:#ed1c24;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:32px;
}
.text-class-218{color:#007236;
font-style:italic;
font-size:16px;
}
.text-class-219{color:#2e3092;
font-family:ubuntu, sans-serif;
font-size:13px;
}
.text-class-220{color:#2e3092;
font-size:13px;
}
.text-class-221{color:#007236;
font-family:tahoma;
font-weight:bold;
font-size:16px;
}
.text-class-222{color:#0071bc;
}
.text-class-223{color:#209860;
font-family:tahoma;
font-size:24px;
}
.text-class-224{color:#ed1c24;
font-family:tahoma;
font-weight:bold;
font-size:16px;
}
.text-class-225{color:#ed1c24;
font-weight:bold;
font-size:16px;
}
.text-class-226{color:#202020;
font-family:verdana;
font-size:16px;
}
.text-class-227{color:#2e3092;
font-family:tahoma;
font-size:16px;
}
.text-class-228{font-family:verdana;
font-size:16px;
}
.text-class-229{color:#2e3092;
font-family:verdana;
font-size:10px;
}
.text-class-230{color:#007236;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:32px;
}
.text-class-231{color:#007236;
font-family:verdana;
font-weight:bold;
font-size:16px;
}
.text-class-232{color:#2e3092;
font-family:verdana;
font-weight:bold;
font-size:16px;
}
.text-class-233{color:#007236;
font-family:verdana;
font-size:16px;
}
.text-class-234{color:#231f20;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-235{color:#231f20;
}
.text-class-236{color:#231f20;
font-size:16px;
}
.text-class-237{color:#5d1e79;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-238{color:#231f20;
font-weight:bold;
font-size:16px;
}
.text-class-239{color:#2e3092;
font-family:ubuntu, sans-serif;
font-size:16px;
}
.text-class-240{font-size:24px;
}
.text-class-241{font-family:ubuntu, sans-serif;
font-size:32px;
}
.text-class-242{color:#050505;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-243{color:#89191c;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-244{font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-245{color:#007236;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-246{color:#202020;
font-family:arial;
font-weight:bold;
font-size:32px;
}
.text-class-247{color:#9e270e;
font-family:verdana;
font-size:16px;
}
.text-class-248{color:#007236;
font-family:verdana;
font-size:13px;
}
.text-class-249{font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-250{color:#202020;
font-family:tahoma;
font-size:18px;
}
.text-class-251{color:#050505;
font-family:tahoma;
font-size:18px;
}
.text-class-252{color:#007236;
font-family:tahoma;
font-size:18px;
}
.text-class-253{color:#050505;
font-size:18px;
}
.text-class-254{font-family:tahoma;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-255{font-family:tahoma;
font-size:18px;
}
.text-class-256{color:#050505;
font-weight:bold;
font-size:16px;
}
.text-class-257{color:#007236;
font-family:tahoma;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-258{color:#9e270e;
}
.text-class-259{color:#ed1c24;
font-weight:bold;
font-style:italic;
}
.text-class-260{color:#95d5d1;
font-family:tahoma;
font-size:24px;
}
.text-class-261{color:#007236;
font-family:ubuntu, sans-serif;
font-size:32px;
}
.text-class-262{color:#9e270e;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-263{font-family:ubuntu, sans-serif;
font-size:18px;
}
.text-class-264{color:#2e3092;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-265{color:#ed1c24;
font-family:ubuntu, sans-serif;
font-size:18px;
}
.text-class-266{color:#007236;
font-family:ubuntu, sans-serif;
font-size:18px;
}
.text-class-267{color:#007236;
font-size:18px;
}
.text-class-268{color:#2e3092;
font-size:18px;
}
.text-class-269{color:#5d1e79;
font-size:18px;
}
.text-class-270{color:#ec008c;
font-size:18px;
}
.text-class-271{color:#202020;
font-size:18px;
}
.text-class-272{color:#ed1c24;
font-style:italic;
font-size:18px;
}
.text-class-273{color:#202020;
font-style:italic;
font-size:18px;
}
.text-class-274{color:#9e270e;
font-style:italic;
font-size:18px;
}
.text-class-275{color:#8a713c;
font-style:italic;
font-size:18px;
}
.text-class-276{color:#007e98;
}
.text-class-277{color:#5d1e79;
font-style:italic;
}
.text-class-278{color:#434343;
}
.text-class-279{font-family:ubuntu, sans-serif;
font-style:italic;
}
.text-class-280{color:#9e270e;
font-family:verdana;
font-weight:bold;
font-size:24px;
}
.text-class-281{color:#007236;
font-family:verdana;
font-weight:bold;
font-size:13px;
}
.text-class-282{color:#2e3092;
font-family:verdana;
font-weight:bold;
font-size:13px;
}
.text-class-283{color:#2e3092;
font-weight:bold;
font-size:13px;
}
.text-class-284{color:#2e3092;
font-family:verdana;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-285{color:#5d1e79;
font-family:verdana;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-286{color:#2e3092;
font-style:italic;
font-size:16px;
}
.text-class-287{color:#202020;
font-family:verdana;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-288{color:#007236;
font-family:tahoma;
font-weight:bold;
font-size:24px;
}
.text-class-289{color:#ed1c24;
font-family:tahoma;
font-weight:bold;
}
.text-class-290{color:#202020;
font-family:tahoma;
font-weight:bold;
font-size:13px;
}
.text-class-291{color:#007236;
font-family:tahoma;
font-size:24px;
}
.text-class-292{color:#202020;
font-family:tahoma;
font-size:13px;
}
.text-class-293{font-family:tahoma;
font-size:13px;
}
.text-class-294{color:#209860;
font-family:tahoma;
font-size:13px;
}
.text-class-295{font-family:tahoma;
font-weight:bold;
font-size:13px;
}
.text-class-296{color:#ed1c24;
font-family:tahoma;
font-weight:bold;
font-size:13px;
}
.text-class-297{color:#050505;
font-family:tahoma;
font-weight:bold;
font-size:13px;
}
.text-class-298{color:#007236;
font-family:tahoma;
font-size:13px;
}
.text-class-299{color:#ed1c24;
font-family:tahoma;
font-style:italic;
font-size:13px;
}
.text-class-300{color:#007236;
font-family:tahoma;
font-weight:bold;
font-size:13px;
}
.text-class-301{color:#050505;
font-family:tahoma;
font-size:13px;
}
.text-class-302{color:#2e3092;
font-family:tahoma;
font-size:13px;
}
.text-class-303{color:#95d5d1;
font-family:tahoma;
font-size:13px;
}
.text-class-304{color:#007236;
font-family:verdana;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-305{color:#007236;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-306{color:#050505;
font-family:verdana;
font-size:18px;
}
.text-class-307{color:#007236;
font-family:verdana;
font-size:18px;
}
.text-class-308{color:#ed1c24;
font-family:tahoma;
font-weight:bold;
font-size:32px;
}
.text-class-309{font-family:tahoma;
font-weight:bold;
font-size:16px;
}
.text-class-310{color:#007236;
font-style:italic;
}
.text-class-311{color:#007236;
font-weight:bold;
font-size:24px;
}
.text-class-312{font-family:tahoma;
font-size:16px;
}
.text-class-313{font-size:10px;
}
.text-class-314{color:#7c51a1;
font-weight:bold;
font-size:10px;
}
.text-class-315{color:#007236;
font-weight:bold;
font-style:italic;
font-size:32px;
}
.text-class-316{color:#050505;
font-size:16px;
}
.text-class-317{color:#007236;
font-family:verdana;
font-weight:bold;
font-size:24px;
}
.text-class-318{color:#231f20;
font-family:verdana;
font-weight:bold;
font-size:16px;
}
.text-class-319{color:#ed1c24;
font-family:verdana;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-320{color:#231f20;
font-family:verdana;
font-size:18px;
}
.text-class-321{color:#ed1c24;
font-family:verdana;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-322{color:#2e3092;
font-family:verdana;
font-style:italic;
font-size:16px;
}
.text-class-323{color:#2e3092;
font-family:verdana;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-324{color:#007236;
font-family:verdana;
font-style:italic;
font-size:16px;
}
.text-class-325{color:#007236;
font-family:verdana;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-326{color:#5d1e79;
font-family:verdana;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-327{color:#231f20;
font-family:verdana;
font-style:italic;
font-size:16px;
}
.text-class-328{color:#5d1e79;
font-weight:bold;
font-style:italic;
}
.text-class-329{color:#231f20;
font-family:verdana;
font-weight:bold;
font-size:18px;
}
.text-class-330{color:#ed1c24;
font-family:verdana;
font-size:18px;
}
.text-class-331{font-weight:bold;
font-size:18px;
}
.text-class-332{color:#231f20;
font-size:18px;
}
.text-class-333{color:#95d5d1;
font-family:verdana;
font-weight:bold;
font-size:24px;
}
.text-class-334{color:#231f20;
font-weight:bold;
font-size:18px;
}
.text-class-335{color:#007236;
font-style:italic;
font-size:18px;
}
.text-class-336{color:#5d1e79;
font-family:verdana;
font-weight:bold;
font-size:16px;
}
.text-class-337{color:#00aeef;
font-style:italic;
}
.text-class-338{color:#050505;
font-family:comic sans ms;
font-size:18px;
}
.text-class-339{color:#050505;
font-family:tahoma;
font-weight:bold;
font-size:16px;
}
.text-class-340{color:#2e3092;
font-family:tahoma;
font-weight:bold;
font-size:16px;
}
.text-class-341{font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-342{color:#ed1c24;
font-family:tahoma;
}
.text-class-343{color:#ed1c24;
font-family:tahoma;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-344{font-family:tahoma;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-345{color:#050505;
font-family:verdana;
font-size:16px;
}
.text-class-346{color:#231f20;
font-family:verdana;
font-size:16px;
}
.text-class-347{color:#202020;
font-family:verdana;
font-weight:bold;
font-style:italic;
}
.text-class-348{color:#95d5d1;
font-family:verdana;
font-size:16px;
}
.text-class-349{color:#ed1c24;
font-family:verdana;
font-weight:bold;
font-size:16px;
}
.text-class-350{color:#050505;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-351{color:#ed1c24;
font-family:verdana;
}
.text-class-352{color:#050505;
font-family:comic sans ms;
font-size:16px;
}
.text-class-353{color:#209860;
font-weight:bold;
font-size:32px;
}
.text-class-354{color:#007236;
font-family:verdana;
font-weight:bold;
font-style:italic;
font-size:32px;
}
.text-class-355{color:#231f20;
font-family:comic sans ms;
}
.text-class-356{font-family:verdana;
font-size:24px;
}
.text-class-357{color:#95d5d1;
font-size:24px;
}
.text-class-358{color:#007236;
font-family:tahoma;
font-size:16px;
}
.text-class-359{color:#89191c;
font-family:tahoma;
font-weight:bold;
font-size:16px;
}
.text-class-360{color:#5d1e79;
font-family:tahoma;
font-weight:bold;
font-size:16px;
}
.text-class-361{color:#007236;
font-weight:bold;
font-size:32px;
}
.text-class-362{color:#2e3092;
font-family:verdana;
font-weight:bold;
font-size:24px;
}
.text-class-363{color:#2e3092;
font-family:helvetica;
font-weight:bold;
font-size:16px;
}
.text-class-364{color:#2e3092;
font-family:helvetica;
font-weight:bold;
}
.text-class-365{color:#5d1e79;
font-family:droid sans, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-366{color:#5d1e79;
font-family:droid sans, sans-serif;
font-weight:bold;
}
.text-class-367{color:#89191c;
font-family:times new roman;
font-weight:bold;
font-size:16px;
}
.text-class-368{color:#9e270e;
font-family:verdana;
font-weight:bold;
font-size:13px;
}
.text-class-369{color:#202020;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-370{color:#202020;
font-family:georgia;
font-weight:bold;
font-size:16px;
}
.text-class-371{color:#007236;
font-family:droid sans, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-372{color:#ab4a9c;
font-family:palatino linotype, palatino, serif;
font-weight:bold;
font-size:13px;
}
.text-class-373{color:#202020;
font-family:lucida console, monaco, monospace;
font-weight:bold;
font-size:16px;
}
.text-class-374{color:#9e270e;
font-family:verdana;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-375{color:#007236;
font-family:verdana;
font-size:24px;
}
.text-class-376{color:#231f20;
font-family:arial narrow;
font-weight:bold;
font-size:16px;
}
.text-class-377{color:#231f20;
font-family:verdana;
font-weight:bold;
font-size:13px;
}
.text-class-378{color:#2e3092;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:16px;
}
.text-class-379{color:#9e270e;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-380{font-family:yanone kaffeesatz, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-381{color:#5d1e79;
font-family:impact;
font-weight:bold;
font-size:24px;
}
.text-class-382{font-family:yanone kaffeesatz, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-383{color:#ed1c24;
font-family:arial black;
font-weight:bold;
font-size:18px;
}
.text-class-384{color:#0071bc;
font-family:droid serif, serif;
font-weight:bold;
font-size:24px;
}
.text-class-385{color:#0071bc;
font-weight:bold;
}
.text-class-386{color:#007236;
font-family:ubuntu, sans-serif;
font-size:24px;
}
.text-class-387{color:#9e270e;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-388{color:#9e270e;
font-family:verdana;
font-weight:bold;
font-size:18px;
}
.text-class-389{color:#2e3092;
font-weight:bold;
font-size:24px;
}
.text-class-390{color:#5d1e79;
font-family:verdana;
font-weight:bold;
font-size:24px;
}
.text-class-391{font-weight:bold;
font-size:24px;
}
.text-class-392{color:#f5821f;
font-weight:bold;
}
.text-class-393{font-family:verdana;
font-weight:bold;
font-size:18px;
}
.text-class-394{color:#95d5d1;
font-weight:bold;
}
.text-class-395{color:#2e3092;
font-family:droid serif, serif;
font-size:18px;
}
.text-class-396{color:#2e3092;
font-family:droid serif, serif;
}
.text-class-397{color:#89191c;
font-family:verdana;
font-weight:bold;
font-size:16px;
}
.text-class-398{color:#89191c;
font-family:arvo, serif;
font-weight:bold;
font-size:24px;
}
.text-class-399{color:#89191c;
font-family:arvo, serif;
font-size:24px;
}
.text-class-400{color:#89191c;
font-family:arvo, serif;
}
.text-class-401{color:#89191c;
font-family:verdana;
}
.text-class-402{color:#5d1e79;
font-weight:bold;
font-size:18px;
}
.text-class-403{color:#007236;
font-weight:bold;
font-size:16px;
}
.text-class-404{color:#9e270e;
font-size:18px;
}
.text-class-405{color:#007236;
font-family:comic sans ms;
font-weight:bold;
font-size:16px;
}
.text-class-406{font-family:tahoma;
font-size:24px;
}
.text-class-407{color:#0071bc;
font-family:verdana;
font-weight:bold;
}
